@font-face {
  font-family: "Lato";
  font-style: normal;
  font-weight: 300;
  src: local("Lato-Light"), url(../extLibs/fonts/Lato-Light.ttf) format("truetype"); }
@font-face {
  font-family: "Lato";
  font-style: normal;
  font-weight: 700;
  src: local("Lato-Bold"), url(../extLibs/fonts/Lato-Bold.ttf) format("truetype"); }
body {
  font-family: "Lato", sans-serif; }

.searchTerm {
  font-weight: bold; }

.hallo {
  font-family: "Lato", sans-serif;
  background-color: lightgray;
  padding-left: 25px; }

div.tooltip {
  position: absolute;
  text-align: left;
  padding: 8px;
  font-size: 10px;
  font-family: "Lato", sans-serif;
  font-style: bold;
  background: white;
  border: solid 2px #dddddd;
  border-radius: 8px;
  pointer-events: none; }

.qr {
  position: fixed;
  bottom: 10px;
  background-color: black;
  left: 10px; }
